@import url('https://fonts.googleapis.com/css?family=Bree+Serif|Open+Sans');

.hide-elem{
	display: none;
}

body
{
	background: url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info
{
    background: #000;
    border-bottom: none;
}

.office-info h3 
{
	color: #fff;
	font-family: 'Bree Serif', serif;

}

.office-info p, .office-info a
{
	color: #fff;
}

.office-info .logo img
{
	width: 300px;
    padding-top: 26px;
}

.payment-type
{
	color:#fff;
}	

#order-type #delivery-available-at
{
	color:#fff;
}

.closed table tr.current_day td
{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4
{
	color:#fff;
}

.closed tbody
{
	color:#fff;
}

#footer p, .heading, #footer p a
{
	color:#fff;
}

#footer p a:hover
{
	color:#fff;
}

#menu ul li.active a{
    color: #000;
}

#menu ul li a:hover {
    color: #000 !important;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a
{
	background-color: #d0c151 !important;
    color: #000;
}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover
{
	background-color: #f7eda3 !important;
    color: #000;
	font-weight:600;
}

#menu-title, #menu-items h1, #order-time h3, #payment_details h1, #pick-up-notes h3, #drivers-tip h3, #order-total h3 {
    background: #222;
    font-family: 'Bree Serif', serif;
    font-size: 20px;
}

@media only screen and (max-width: 390px){
.office-info .payment-type span {
    font-size: 14px !important;
}	
}

